Bug 146612 - very old version is distributed
Summary: very old version is distributed
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: docbook-style-xsl (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-30 18:16 UTC by Sam Steingold
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-02 14:49:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sam Steingold 2005-01-30 18:16:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
the current version is 1.67.2
docbook xsl project is very active,
distributing a 2-y.o. release is no good.

Version-Release number of selected component (if applicable):
1.65

How reproducible:
Always

Comment 1 Tim Waugh 2005-02-02 14:49:42 UTC
1.65.1 was released in March last year, and is not yet a year old.

If you want 1.67.2, that is available in rawhide already.


Note You need to log in before you can comment on or make changes to this bug.